@media only screen and (max-width: 1920px) {
  .home-banner .hero-info::before {
    top: -90px;
    left: -120px;
    width: 230px;
    height: 245px;
    background-size: 230px;
  }
}
@media only screen and (max-width: 1860px) {
  .two-column-wrapper.logo-shape::after {
    top: -40px;
    right: 90px;
    width: 135px;
    height: 145px;
    background-size: 135px;
  }
  .team-inner-cta::before {
    border-radius: 80px 80px 0 0;
  }
  .team-two-column.pattern {
    padding-top: 220px !important;
  }
  .team-two-column.pattern::before {
    height: 150px;
  }
  .team-two-column.pattern::after {
    width: 186px !important;
    height: 196px !important;
    background-size: 186px;
  }
  .value-section::before {
    border-radius: 80px 80px 0 0;
  }
  .banner_inner .banner-img {
    border-radius: 80px 80px 0 0;
  }
  .home-banner::before {
    border-radius: 80px 0 0 0;
  }
  .home-banner .hero-img {
    border-radius: 80px 80px 0 0;
  }
  .banner_inner + div,
  .banner_inner + section {
    border-radius: 80px 80px 0 0;
  }
  .site-footer::before {
    height: 140px;
  }
  .site-footer .footer-bottom::after {
    top: -155px;
    width: 200px;
    height: 212px;
    background-size: 200px;
  }
  .hero-appointment {
    border-radius: 80px 80px 0 0;
  }
  .welcome-section {
    border-radius: 80px 80px 0 0;
  }
  .service-section {
    padding-top: 260px !important;
    padding-bottom: 70px !important;
  }
  .why-choose-section::before {
    border-radius: 80px 80px 0 0;
  }
  .why-choose-section .why-choose-inner .clients-wrapper .client-items .why-choose-wrapper {
    padding: 50px 24px;
    border-radius: 30px;
  }
  .home-footer-cta::before {
    border-radius: 80px 80px 0 0;
  }
  .footer_contact {
    padding-top: 0 !important;
  }
  .footer_contact::before,
  .footer_contact::after {
    display: none;
  }
  .full-width-column .full-width-column-inner {
    border-radius: 80px 80px 0 0;
  }
}
@media only screen and (max-width: 1560px) {
  .full-width-column .full-width-column-inner {
    border-radius: 50px 50px 0 0;
  }
  .team-inner-cta::before {
    border-radius: 50px 50px 0 0;
  }
  .team-two-column {
    row-gap: 70px;
  }
  .team-two-column.pattern {
    padding-top: 220px !important;
  }
  .value-section::before {
    border-radius: 80px 80px 0 0;
  }
  .two-column-wrapper.logo-shape::after {
    display: none !important;
  }
  .two-column-wrapper.bg-pattern::before {
    height: 150px;
  }
  .banner_inner + div,
  .banner_inner + section {
    border-radius: 50px 50px 0 0;
  }
  .banner_inner {
    margin-top: 45px;
  }
  .banner_inner .banner-img {
    border-radius: 50px 50px 0 0;
  }
  .banner_inner .inner_header_text .container .inner-banner-title::before {
    top: 30px;
    left: -80px;
    width: 150px;
    height: 160px;
    background-size: 150px;
  }
  .why-choose-section::before {
    border-radius: 50px 50px 0 0;
  }
  .why-choose-section .why-choose-inner .clients-wrapper .client-items .why-choose-wrapper {
    padding: 40px 20px;
    border-radius: 24px;
  }
  .why-choose-section .why-choose-inner .clients-wrapper .client-items .why-choose-wrapper .why-choose-image-wrapper {
    width: 42px;
    height: 42px;
    flex: 0 0 42px;
  }
  .cta-block {
    padding: 0 15px !important;
  }
  .header-main .header_menu {
    padding: 12px 15px;
  }
  .header-main .header_menu .header-main-menu .header-nav {
    column-gap: 20px;
  }
  .welcome-section {
    border-radius: 50px 50px 0 0;
  }
  .site-footer::before {
    height: 90px;
  }
  .hero-appointment {
    border-radius: 50px 50px 0 0;
    padding: 70px 0 210px;
  }
  .home-banner {
    margin-top: 45px;
  }
  .home-banner::before {
    border-radius: 50px 0 0 0;
  }
  .home-banner .hero-img {
    border-radius: 50px 50px 0 0;
    height: calc(100vh - 45px);
  }
  .home-banner .hero-info {
    padding: 120px 0 170px;
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper {
    row-gap: 70px;
  }
  .team_main_section .dental-team-wrapper {
    padding: 70px 0;
  }
  .service-section::before {
    height: 150px;
  }
  .service-section.service-listing {
    padding-top: 70px !important;
  }
  .team-section .teams-slider .team-slide .team-wrap .team-card__info {
    padding: 20px;
  }
  .team-section::after {
    height: 160px;
  }
  .team-section::before {
    width: 160px;
    height: 170px;
    background-size: 160px;
  }
  .team-section > .vc_row {
    padding-top: 280px !important;
  }
  .team-section > .vc_row::before {
    top: 0;
  }
  .home-footer-cta::before {
    border-radius: 50px 50px 0 0;
  }
  .footer-cta-inner .footer-cta-content::after {
    bottom: -51px;
  }
  .service-appointment-cta .wpb_column > .vc_column-inner > .wpb_wrapper::before {
    left: -55px;
    width: 155px;
    height: 165px;
    background-size: 155px;
  }
}
@media screen and (max-width: 1440px) {
  .blog-detail-page .blog-detail-info .blog-content p + h2,
  .blog-detail-page .blog-detail-info .blog-content p + h3,
  .blog-detail-page .blog-detail-info .blog-content p + h4,
  .blog-detail-page .blog-detail-info .blog-content p + h5,
  .blog-detail-page .blog-detail-info .blog-content p + h6,
  .blog-detail-page .blog-detail-info .blog-content ul + h2,
  .blog-detail-page .blog-detail-info .blog-content ul + h3,
  .blog-detail-page .blog-detail-info .blog-content ul + h4,
  .blog-detail-page .blog-detail-info .blog-content ul + h5,
  .blog-detail-page .blog-detail-info .blog-content ul + h6,
  .blog-detail-page .blog-detail-info .blog-content ol + h2,
  .blog-detail-page .blog-detail-info .blog-content ol + h3,
  .blog-detail-page .blog-detail-info .blog-content ol + h4,
  .blog-detail-page .blog-detail-info .blog-content ol + h5,
  .blog-detail-page .blog-detail-info .blog-content ol + h6 {
    margin-top: 28px;
  }
  .service-two-col .service-two-img {
    padding-right: 15px;
  }
  .team-two-column.pattern {
    padding-top: 180px !important;
  }
  .team-two-column.pattern::before {
    height: 110px;
    top: 0;
  }
  .team-two-column.pattern::after {
    width: 156px !important;
    height: 166px !important;
    background-size: 156px;
    left: 60px;
    top: -24px;
  }
  .team-detail .wpb_column.team-detail-content {
    padding-left: 50px;
  }
  .team_main_section .dental-team-wrapper .team_section_content .meet-our-team-box .team_boxs a .therapist-card__details-container {
    padding: 24px;
  }
  .team_main_section .dental-team-wrapper .team_section_content::after,
  .team_main_section .dental-team-wrapper .team_section_content::before {
    width: 145px;
    height: 155px;
    background-size: 145px;
    bottom: 160px;
    left: 0;
  }
  .team_main_section .dental-team-wrapper .team_section_content::after {
    left: auto;
    right: 0;
  }
  .value-section > .wpb_column > .vc_column-inner .value-inner .wpb_column > .vc_column-inner > .wpb_wrapper {
    border-radius: 30px;
    padding: 0 20px 30px;
    margin-top: 50px;
  }
  .value-section > .wpb_column > .vc_column-inner .value-inner .wpb_column > .vc_column-inner > .wpb_wrapper .wpb_single_image {
    width: 100px;
    height: 100px;
    margin-top: -50px;
  }
  .value-section > .wpb_column > .vc_column-inner .value-inner .wpb_column > .vc_column-inner > .wpb_wrapper .wpb_single_image img {
    width: 60px;
    height: 60px;
  }
  .two-column-wrapper.bg-pattern::before {
    top: 0;
    height: 100px;
  }
  .two-column-wrapper.bg-pattern .two-column::before,
  .two-column-wrapper.bg-pattern .two-column::after {
    display: none !important;
  }
  .footer-cta-inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  .team-section > .vc_row {
    padding-top: 210px !important;
  }
  .team-section .teams-slider:has(.slick-arrow) .slick-track {
    padding-bottom: 90px;
  }
  .why-choose-section .why-choose-inner .clients-wrapper .client-items .why-choose-wrapper {
    column-gap: 15px;
    padding: 30px 20px;
  }
  .why-choose-section .why-choose-inner .clients-wrapper .client-items .why-choose-wrapper .why-choose-image-wrapper {
    width: 35px;
    height: 35px;
    flex: 0 0 35px;
  }
  .why-choose-section .why-choose-inner .clients-wrapper .client-items .why-choose-wrapper .why-choose-title {
    padding-left: 15px;
  }
  .header-main .header_menu .header-logo {
    max-width: 110px;
  }
  .header-main .header_menu .header-main-menu .header-nav {
    column-gap: 16px;
    font-size: 14px;
  }
  .header-main .header_menu .header-btn a {
    font-size: 14px !important;
  }
  .header-main.sticky .header_menu .header-logo {
    max-width: 90px;
  }
  .site-footer {
    padding-top: 100px;
  }
  .site-footer .footer-bottom::after {
    top: -123px;
    width: 160px;
    height: 170px;
    background-size: 160px;
  }
  .home-banner .hero-info::before {
    top: 30px;
    left: -50px;
    width: 140px;
    height: 149px;
    background-size: 140px;
    z-index: -1;
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content {
    padding-left: 45px;
  }
  .two-column-wrapper.reversed .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content {
    padding-right: 45px;
  }
  .two-column-wrapper.reversed .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element:nth-child(even) .row .left-content {
    padding-left: 45px;
    padding-right: 0;
  }
  .service-section {
    padding-top: 180px !important;
    padding-bottom: 60px !important;
  }
  .service-section::before {
    height: 140px;
  }
  .service-section::after {
    width: 400px;
    height: 365px;
    background-size: 400px;
  }
}
@media screen and (max-width: 1400px) {
  .header-main .header_menu .header-logo {
    max-width: 80px;
  }
  .header-main .header_menu .header-main-menu .header-nav {
    column-gap: 12px;
  }
  .header-main .header_menu .header-main-menu .header-nav li > a {
    font-size: 14px;
  }
  .header-main .header_menu .header-btn {
    column-gap: 10px;
  }
  .header-main .header_menu .header-btn .theme-btn {
    font-size: 14px !important;
    padding: 8px 12px !important;
  }
}
@media only screen and (max-width: 1199px) {
  .blog-detail-page .blog-detail-info .blog-content .post-meta {
    margin-bottom: 14px;
  }
  .service-two-col {
    row-gap: 30px;
  }
  .service-two-col > .wpb_column {
    width: 100%;
  }
  .service-two-col > .wpb_column > .vc_column-inner > .wpb_wrapper {
    max-width: 600px !important;
    margin: 0 auto;
    padding: 0 15px;
  }
  .service-two-col .service-two-img {
    padding-left: 0;
  }
  .service-two-col .service-two-img .wpb_single_image::after {
    display: none;
  }
  .service-two-col .service-two-img .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img {
    aspect-ratio: unset;
    border-radius: 30px;
  }
  .service-appointment-cta .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 50px;
  }
  .service-appointment-cta .wpb_column > .vc_column-inner > .wpb_wrapper::before {
    display: none !important;
  }
  .team-two-column {
    row-gap: 50px;
  }
  .team-two-column .vc_row .team-two-col-content {
    padding-left: 0;
  }
  .team-two-column .vc_row:nth-child(even) .team-two-col-content {
    padding-left: 0;
    padding-right: 0;
  }
  .team-two-column.pattern {
    padding-top: 140px !important;
  }
  .team-two-column.pattern::before {
    height: 80px;
  }
  .team-two-column.pattern::after {
    width: 116px !important;
    height: 126px !important;
    background-size: 116px;
    left: 60px;
    top: -20px;
  }
  .team-two-column.reversed .vc_row .team-two-col-content {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .team-detail .wpb_column.team-detail-content {
    padding-left: 0;
  }
  .team_main_section .dental-team-wrapper {
    padding: 50px 0;
  }
  .team_main_section .dental-team-wrapper .team_section_content .meet-our-team-box .team-header {
    margin-bottom: 30px;
  }
  .team_main_section .dental-team-wrapper .team_section_content .meet-our-team-box .row {
    row-gap: 30px;
  }
  .team_main_section .dental-team-wrapper .team_section_content .meet-our-team-box .team_boxs a .therapist-card__details-container {
    border-radius: 30px;
  }
  .team_main_section .dental-team-wrapper .team_section_content .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar .therapist-img {
    border-radius: 30px 30px 0 0;
  }
  .value-section > .wpb_column > .vc_column-inner .value-inner {
    row-gap: 30px;
  }
  .value-section > .wpb_column > .vc_column-inner .value-inner .wpb_column {
    width: 50%;
  }
  .two-column-wrapper.bg-pattern::before {
    display: none;
  }
  .two-column-wrapper.reversed .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content {
    padding-right: 0;
  }
  .two-column-wrapper.reversed .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element:nth-child(even) .row .left-content {
    padding-left: 0;
    padding-right: 0;
  }
  .banner_inner + div,
  .banner_inner + section {
    margin-top: -50px;
  }
  .banner_inner {
    margin-top: 65px;
  }
  .banner_inner .inner_header_text .container {
    min-height: 400px;
  }
  .banner_inner .inner_header_text .container .inner-banner-title {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .banner_inner .inner_header_text .container .inner-banner-title::before {
    display: none;
  }
  .footer_contact .contact-inner .wpb_column {
    width: 50%;
  }
  .footer_contact .contact-inner .wpb_column.contact-form > .vc_column-inner > .wpb_wrapper {
    padding: 40px 30px 40px 0;
  }
  .footer-cta-inner {
    padding-left: 0;
    padding-right: 0;
  }
  .footer-cta-inner .footer-cta-content {
    padding-right: 0;
  }
  .footer-cta-inner .footer-cta-content .wpb_single_image img {
    border-radius: 30px;
  }
  .footer-cta-inner .footer-cta-content .pb-40 {
    padding-bottom: 20px;
  }
  .footer-cta-inner .footer-cta-content::after {
    display: none;
  }
  .header-main .mob-top-bar {
    padding: 12px 0;
    background-color: #a7def3;
  }
  .header-main .mob-top-bar .top-bar-btn-group {
    column-gap: 24px;
  }
  .header-main .header_menu {
    padding: 12px 0;
  }
  .header-main .header_menu .mobile-toggle {
    display: none;
  }
  .header-main.sticky .mob-top-bar {
    display: none !important;
  }
  .header-main.sticky .header_menu {
    padding: 0;
  }
  .header-main.sticky .header_menu .mobile-toggle {
    display: block;
  }
  .hero-appointment {
    padding: 50px 0 100px;
  }
  .welcome-section {
    margin-top: -50px;
  }
  .site-footer {
    padding-top: 80px;
  }
  .site-footer::before {
    height: 70px;
  }
  .site-footer * {
    font-size: 14px;
  }
  .site-footer .hour-list label {
    max-width: 140px;
    flex: 0 0 140px;
  }
  .site-footer .footer-main .footer-contact .contact-detail .contact-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    margin-top: 0;
  }
  .site-footer .footer-bottom {
    border-radius: 50px 50px 0 0;
  }
  .site-footer .footer-bottom::after {
    top: -93px;
    width: 120px;
    height: 130px;
    background-size: 120px;
  }
  .site-footer .footer-bottom .footer_copyright {
    padding: 15px 0;
  }
  .site-footer .footer-bottom .footer_copyright * {
    font-size: 12px;
  }
  .site-footer .footer-bottom .footer_copyright .footer_links {
    column-gap: 14px;
  }
  .site-footer .footer-bottom .footer_copyright .footer_maker i {
    font-size: 12px;
  }
  .home-banner {
    margin-top: 66px;
  }
  .home-banner .hero-img {
    height: calc(100vh - 66px);
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper {
    row-gap: 50px;
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content {
    padding-left: 0;
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element:nth-child(even) .row .left-content {
    padding-right: 0;
  }
  .welcome-section .pb-30 {
    padding-bottom: 16px;
  }
  .welcome-section .pt-40 {
    padding-top: 20px;
  }
  .cta-block > .vc_row {
    position: relative;
    z-index: 1;
    overflow: hidden;
  }
  .cta-block > .vc_row::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: -1;
    display: block !important;
  }
  .cta-block > .vc_row * {
    color: #fff;
  }
  .cta-block > .vc_row > .wpb_column {
    width: 50%;
  }
  .cta-block > .vc_row > .wpb_column a {
    color: #fff;
  }
  .service-section {
    padding-top: 150px !important;
  }
  .service-section::before {
    top: 0;
    height: 110px;
  }
  .service-section::after {
    display: none !important;
  }
  .service-section .service-section-inner::before {
    display: none !important;
  }
  .service-section .service-section-inner .service-row .service-link .wpbakery-service-element .service-wrap {
    opacity: 1 !important;
    visibility: visible !important;
  }
  .service-section .service-section-inner .service-row .service-link .wpbakery-service-element .service-wrap::before {
    opacity: 1 !important;
    visibility: visible !important;
  }
  .service-section .service-section-inner .service-row .service-link .wpbakery-service-element .service-wrap .service-img {
    border-radius: 30px;
  }
  .service-section .service-section-inner .service-row .service-link .wpbakery-service-element .service-wrap .service-info {
    bottom: 30px !important;
    left: 10px;
    right: 10px;
  }
  .service-section .service-section-inner .service-row .service-link .wpbakery-service-element .service-wrap .service-info .service-btn {
    max-height: 100% !important;
    opacity: 1 !important;
    visibility: visible !important;
  }
  .service-section .service-section-inner .service-row .service-link .wpbakery-service-element .service-wrap .service-info .service-btn .theme-btn {
    padding: 8px 10px !important;
    font-size: 14px !important;
  }
  .service-section.service-listing {
    padding-top: 50px !important;
  }
  .why-choose-section .languages-wrap .wpb_column .vc_column-inner > .wpb_wrapper .wpb_text_column .wpb_wrapper {
    column-gap: 30px;
  }
  .why-choose-section .languages-wrap .wpb_column .vc_column-inner > .wpb_wrapper .wpb_text_column .wpb_wrapper ul li {
    padding: 0 16px;
  }
  .team-section::after {
    height: 130px;
  }
  .team-section::before {
    width: 130px;
    height: 138px;
    background-size: 130px;
  }
  .team-section .teams-slider .team-slide .team-wrap .team-card__info {
    margin-top: -30px;
    border-radius: 30px;
  }
  .team-section .teams-slider .team-slide .team-wrap .team-card__image .team-btn {
    opacity: 0 !important;
    visibility: hidden !important;
  }
  .team-section .teams-slider .team-slide .team-wrap .team-card__image picture {
    border-radius: 30px 30px 0 0;
    aspect-ratio: unset;
  }
  .team-section > .vc_row {
    padding-top: 150px !important;
  }
  .team-section > .vc_row::before,
  .team-section > .vc_row::after {
    display: none !important;
  }
  .team-gallery .wpb_column .wpb_single_image img {
    border-radius: 30px;
  }
}
@media only screen and (max-width: 991px) {
  .blog-detail-page .blog-detail-info .post-meta p {
    font-size: 14px;
  }
  .blog-detail-page .blog-detail-info .blog-content h2,
  .blog-detail-page .blog-detail-info .blog-content h3,
  .blog-detail-page .blog-detail-info .blog-content h4,
  .blog-detail-page .blog-detail-info .blog-content h5,
  .blog-detail-page .blog-detail-info .blog-content h6 {
    margin-bottom: 10px;
    font-size: 26px;
  }
  .blog-detail-page .blog-detail-info .blog-content p + h2,
  .blog-detail-page .blog-detail-info .blog-content p + h3,
  .blog-detail-page .blog-detail-info .blog-content p + h4,
  .blog-detail-page .blog-detail-info .blog-content p + h5,
  .blog-detail-page .blog-detail-info .blog-content p + h6,
  .blog-detail-page .blog-detail-info .blog-content ul + h2,
  .blog-detail-page .blog-detail-info .blog-content ul + h3,
  .blog-detail-page .blog-detail-info .blog-content ul + h4,
  .blog-detail-page .blog-detail-info .blog-content ul + h5,
  .blog-detail-page .blog-detail-info .blog-content ul + h6,
  .blog-detail-page .blog-detail-info .blog-content ol + h2,
  .blog-detail-page .blog-detail-info .blog-content ol + h3,
  .blog-detail-page .blog-detail-info .blog-content ol + h4,
  .blog-detail-page .blog-detail-info .blog-content ol + h5,
  .blog-detail-page .blog-detail-info .blog-content ol + h6 {
    margin-top: 24px;
  }
  .blog-detail-page .blog-detail-info .pagination {
    margin-top: 30px;
    padding-top: 20px;
  }
  .full-width-column .full-width-column-inner {
    z-index: -1;
  }
  .full-width-column .full-width-column-inner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: -1;
  }
  .full-width-column .full-width-column-inner .wpb_column {
    width: 100%;
  }
  .full-width-column .full-width-column-inner .wpb_column .pb-30 {
    padding-bottom: 16px;
  }
  .team-two-column .vc_row {
    row-gap: 30px;
  }
  .team-two-column .vc_row .team-two-col-img .wpb_single_image img {
    border-radius: 30px;
  }
  .team-two-column .vc_row .wpb_column {
    width: 100%;
  }
  .team-two-column .vc_row .wpb_column > .vc_column-inner > .wpb_wrapper {
    max-width: 550px !important;
    margin: 0 auto;
  }
  .team-two-column.pattern {
    padding-top: 120px !important;
  }
  .team-two-column.pattern::after {
    display: none !important;
  }
  .team-detail {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .team-detail > .wpb_column {
    width: 100%;
  }
  .team-detail > .wpb_column > .vc_column-inner > .wpb_wrapper {
    max-width: 550px !important;
    margin: 0 auto;
  }
  .team-detail > .wpb_column.team-detail-img > .vc_column-inner > .wpb_wrapper .theme-btn {
    padding: 0 20px;
  }
  .team-detail > .wpb_column.team-detail-img > .vc_column-inner > .wpb_wrapper .wpb_single_image .wpb_wrapper .vc_single_image-wrapper {
    border-radius: 30px;
  }
  .team-detail > .wpb_column .team-info .wpb_column:last-child {
    padding-left: 15px;
  }
  .team_main_section .dental-team-wrapper .team_section_content::after,
  .team_main_section .dental-team-wrapper .team_section_content::before {
    display: none !important;
  }
  .team-section::before {
    display: none !important;
  }
  .team-section::after {
    height: 90px;
    top: 0;
  }
  .team-section > .vc_row {
    padding-top: 120px !important;
  }
  .team-section .vc_row {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .team-section .vc_row * {
    text-align: center !important;
  }
  .team-section .vc_row .wpb_column {
    width: 100%;
  }
  .why-choose-section .languages-wrap .wpb_column .vc_column-inner > .wpb_wrapper .wpb_text_column .wpb_wrapper {
    flex-direction: column;
    row-gap: 30px;
  }
  .cta-block > .vc_row * {
    text-align: center !important;
  }
  .cta-block > .vc_row > .wpb_column {
    padding-right: 0;
    width: 100%;
  }
  .cta-block > .vc_row > .wpb_column a {
    color: #fff;
  }
  .cta-block > .vc_row > .wpb_column .wpb_single_image {
    margin: 0 auto;
  }
  .cta-block > .vc_row > .wpb_column .btn-list .wpb_column .wpb_wrapper {
    justify-content: center;
  }
  .hero-appointment {
    margin-top: -50px;
  }
  .home-banner .hero-img {
    height: 500px;
    min-height: auto;
  }
  .home-banner .hero-info {
    padding: 60px 0 100px;
  }
  .home-banner .hero-info::before {
    display: none;
  }
  .home-banner .hero-info .hero-info-content h1 {
    padding-bottom: 16px;
  }
  .site-footer {
    padding-top: 70px;
  }
  .site-footer::before {
    height: 60px;
  }
  .site-footer .footer-bottom .footer_copyright {
    row-gap: 14px;
    justify-content: center !important;
    text-align: center !important;
  }
  .site-footer .footer-bottom .footer_copyright .footer_links {
    justify-content: center !important;
  }
  .site-footer .footer-bottom::after {
    right: 50px;
  }
  .site-footer .footer-main {
    padding: 50px 0;
  }
  .site-footer .footer-main .row {
    row-gap: 30px;
  }
  .site-footer .footer-main .footer-contact h3 {
    margin-bottom: 16px;
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content {
    max-width: 600px;
    margin: 0 auto;
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content .two-col-heading {
    margin-bottom: 0;
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content a.theme-btn {
    margin-top: 0;
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content .right-content {
    margin: 20px 0;
  }
  .two-column-wrapper .two-column .vc_column-inner > .wpb_wrapper .wpbakery-two-column-element .row .left-content .right-content img {
    border-radius: 30px;
  }
  .service-section {
    padding-top: 120px !important;
  }
  .service-section::before {
    height: 80px;
  }
  .service-section::after {
    display: none !important;
  }
  .service-section .service-section-inner .vc_row {
    row-gap: 30px;
  }
  .service-section .service-section-inner .vc_row * {
    text-align: center !important;
  }
  .service-section .service-section-inner .vc_row .wpb_column {
    width: 100%;
  }
  .service-section .service-section-inner .service-row {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .service-section .service-section-inner .service-row .wpb_column {
    width: 100%;
  }
  .service-section .service-section-inner .service-row .wpb_column > .vc_column-inner > .wpb_wrapper {
    max-width: 400px !important;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 767px) {
  .service-appointment-cta .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 50px 15px;
    border-radius: 30px;
  }
  .team-gallery {
    row-gap: 30px;
    display: flex;
    flex-wrap: wrap;
  }
  .team-gallery .wpb_column .wpb_single_image {
    max-width: 416px;
    margin: 0 auto;
  }
  .team-two-column.pattern {
    padding-top: 90px !important;
  }
  .team-two-column.pattern::before {
    height: 50px;
  }
  .team-detail > .wpb_column .team-info {
    row-gap: 30px;
  }
  .team-detail > .wpb_column .team-info .wpb_column {
    border-right: none;
  }
  .team-detail > .wpb_column .team-info .wpb_column:last-child {
    padding-left: 0;
  }
  .footer_contact .contact-inner::before {
    border-radius: 30px;
  }
  .footer_contact .contact-inner .wpb_column {
    width: 100%;
  }
  .footer_contact .contact-inner .wpb_column.map .wpb_wrapper .wpb_text_column p iframe {
    height: 270px;
    border-radius: 30px;
  }
  .footer_contact .contact-inner .wpb_column.contact-form > .vc_column-inner > .wpb_wrapper {
    padding: 40px 15px;
  }
  .footer_contact .contact-inner .wpb_column.contact-form > .vc_column-inner > .wpb_wrapper .pb-40 {
    padding-bottom: 16px;
  }
  .footer-cta-inner {
    row-gap: 30px;
  }
  .footer-cta-inner * {
    text-align: center !important;
  }
  .why-choose-section .languages-wrap .wpb_column .vc_column-inner > .wpb_wrapper .wpb_text_column .wpb_wrapper ul {
    justify-content: center;
    row-gap: 15px;
  }
  .why-choose-section .languages-wrap .wpb_column .vc_column-inner > .wpb_wrapper .wpb_text_column .wpb_wrapper ul li {
    padding: 0 15px;
    border: none;
  }
  .service-section {
    padding-top: 100px !important;
    padding-bottom: 50px !important;
  }
  .service-section::before {
    height: 50px;
  }
  .welcome-section {
    flex-wrap: wrap-reverse !important;
    row-gap: 30px;
  }
  .welcome-section * {
    text-align: center !important;
  }
  .welcome-section .wpb_single_image {
    max-width: 550px;
    margin: 0 auto;
  }
  .site-footer .footer-hours h3 {
    margin-bottom: 16px;
  }
  .team_main_section .team_section_content .meet-our-team-box .team_boxs {
    max-width: 400px;
    margin: 0 auto;
  }
  .team_main_section .team_section_content .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar .therapist-img {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 575px) {
  .blog-detail-page .blog-detail-info .pagination {
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 16px;
  }
  .blog-detail-page .blog-detail-info .pagination > div {
    width: 100% !important;
  }
  .blog-detail-page .blog-detail-info .pagination .next-post a,
  .blog-detail-page .blog-detail-info .pagination .previous-post a {
    justify-content: center;
  }
  .site-footer .service-link h3 {
    margin-bottom: 16px;
  }
  .site-footer .footer-bottom::after {
    display: none;
  }
  .team-section::after {
    height: 50px;
  }
  .team-section > .vc_row {
    padding-top: 80px !important;
  }
  .value-section > .wpb_column > .vc_column-inner .value-inner {
    row-gap: 80px;
    padding-top: 50px;
  }
  .value-section > .wpb_column > .vc_column-inner .value-inner .wpb_column {
    width: 100%;
  }
  .value-section > .wpb_column > .vc_column-inner .value-inner .wpb_column > .vc_column-inner > .wpb_wrapper {
    max-width: 400px !important;
    margin: 0 auto;
  }
}
@media screen and (max-width: 479px) {
  .site-footer {
    padding-top: 60px;
  }
  .site-footer::before {
    height: 30px;
  }
}
@media screen and (max-width: 420px) {
  .header-main .mob-top-bar .top-bar-btn-group {
    column-gap: 16px;
  }
}
